
/*Type*/
body {
	font-family:"omnes-pro",sans-serif;
	font-weight:300;
	font-size:18px;
	background: none;
}
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-weight:300;
	font-family: 'bourbon',serif;
}
blockquote {
	font-size: 26px;
	font-weight: 600;
	margin: 0 0 20px;
}
a:not(.button) {
	color:#a1ce24;
}
.responsive {
	width: 100%;
	vertical-align: top;
}
.color-grey {
	color:#999;
}

/*Basket Summary*/
.basket-summary {
	position: absolute;
	top: 53px;
	left: 0;
	width: 300px;
	background-color: #a1ce24;
	color: #FFF;
	padding: 15px !important;
	box-sizing: border-box;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	font-family: 'omnes-pro',sans-serif;
	display: none;
	z-index: 150;
}
.basket-summary .items > .item {
	border-top: 1px solid #FFF;
	padding: 5px 0;
	overflow: hidden;
}
.basket-summary .items > .item p {
	float: left;
	box-sizing:border-box;
}
.basket-summary .items > .item p.itm {
	width: 60%;
}
.basket-summary .items > .item p.prc,
.basket-summary .items > .item p.qty {
	width: 20%;
}
.basket-summary .items > .item p.qty {
	color: #c9ef3c;
}
.basket-summary .items > .item p.prc {
	text-align: right;
}
.basket-summary .items > .item.summary {
	border-top-width:2px;
	padding-top: 20px;
	font-size: 20px;
	margin-top: 20px;
	box-sizing:border-box;
}
.basket-summary .items > .item.summary p b {
	font-weight: 300;
	color: #c9ef3c;
}
.basket-summary .items > .item.summary p {
	width: 50%;
}
.basket-summary .items > .item.summary p:last-child {
	text-align: right;
}
.basket-summary .items > .item.summary .button {
	text-align: center;
	padding: 5px;
	color: #FFF;
	background:none;
	border-color:#FFF;
}
.basket-summary .items > .item.summary .button:hover {
	background-color: #FFF;
	color:#a1ce24;
}
.basket-summary .items > .item.summary .ttl {
	padding-top: 5px;
}
.basket-summary .items > .item:first-child {
	border-top:none;
}

/*Template Colours*/
.header {
	background-color: #333333;
	background-image: url(images/head-bg.png);
	padding: 20px 0 27px;
}
.header .nav-left {
	padding: 10px 30px 0px 100px;
}
.header .nav-right {
	padding: 10px 100px 0px 30px;
}
.navigation {
	position: relative;
	background-color: #4d4d4d;
	border-bottom: 3px solid #a1ce24;
}
.navigation .frame {
	padding: 0 70px;
}
.footer .abar,
.navigation .abar {
	background-image: url(images/bg-menu-arrow-top.png);
	height: 7px;
	width: 100%;
	position: absolute;
	top: -7px;
	left: 0;
}
.navigation ul.menu {
	position: relative;
	top: 1px;
}
.copyright {
	background-color: transparent;
	border: none;
	padding: 80px 0 0;
}
.payment-summary {
	background-color: #a1ce24;
	border: none;
}
.payment-summary .button:hover {
	color: #a1ce24;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
.h3, h3,
.h2, h2 {
	color:#a1ce24;	
}
input[type="submit"], button {
	background-color:#a1ce24;
}
.logo {
	max-width: 380px;
	height: 120px;
	background-position: center;
	display: inline-block;
}

/*Banner*/
.banner {
	padding:0;
	position: relative;
	z-index: 1;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Nav*/
.navigation .rlink.tab-458 {
	background-image: url(images/icon-drink-nav.png);
	background-repeat: no-repeat;
	background-position: 30px 15px;
}
.navigation .rlink.tab-458:hover {
	background-position: 30px -36px;
}
.navigation .rlink.tab-455 {
	background-image: url(images/icon-salad-nav.png);
	background-repeat: no-repeat;
	background-position: 30px 15px;
}
.navigation .rlink.tab-455:hover {
	background-position: 30px -36px;
}
.navigation .rlink.tab-454 {
	background-image: url(images/icon-large-nav.png);
	background-repeat: no-repeat;
	background-position: 30px 15px;
}
.navigation .rlink.tab-454:hover {
	background-position: 30px -36px;
}
.navigation .rlink.tab-462 {
	background-image: url(images/icon-curry-nav.png);
	background-repeat: no-repeat;
	background-position: 30px 15px;
}
.navigation .rlink.tab-462:hover {
	background-position: 30px -36px;
}
.navigation .rlink.tab-456 {
	background-image: url(images/icon-small-nav.png);
	background-repeat: no-repeat;
	background-position: 30px 15px;
}
.navigation .rlink.tab-456:hover {
	background-position: 30px -36px;
}

/*Footer*/
.footer {
	border: none;
	position: relative;
	padding:60px 0;
	color:#FFF;
	background-color:#4d4d4d;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#a1ce24;
	border-bottom: none;
}
.footer .head {
	font-weight: 300;
	font-size: 26px;
	color: #a1ce24;
	border: none;
}
.footer .foot-menu {
	border-color:#a1ce24;
}
.footer .foot-menu > li a {
	border-bottom: 1px solid rgba(0,0,0,0);
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #a1ce24;
}
.footer h2.callme {
	font-weight:300;
}
.call {
	font-size: 22px;
	overflow: hidden;
}
.call a {
	color: #FFF;
}
.call > * {
	float: left;
}
.call img {
	width: 80px;
}
.call p {
	font-family:"bourbon",sans-serif;
	line-height: 28px;
	padding-top: 10px;
	padding-left: 15px;
	margin: 0;
	color: #9ECA23;
	letter-spacing: 0.5px;
	font-size: 28px;
}
.call p b {
	font-family:"omnes-pro",sans-serif;
	font-weight: 300;
	color: #FFF;
	font-size: 20px;
}

/*Copyright*/
.copyright * {
	color:#777;
	font-size: 20px;
}
.copyright .cc {
	padding-top: 10px;
	opacity: 0.5;
}

/*Box*/
.box, .form-block {
	border-width:1px;
}

/*Section Home Box*/
.section-home-box {
	background-image:url(images/head-bg.jpg);
	background-size:cover;
	padding: 0 0 22px;
}

/*Section Feature*/
.section-title {
	padding: 40px 0;
	background-color: #b8dd2f;
	background-image: url(images/bg-title-arrow-top.png);
	background-position: bottom;
	background-repeat: repeat-x;
}
.section-title .frame {
	padding: 0 !important;
}
.section-title a,
.section-title p,
.section-title h1 {
	margin: 0;
	color: #FFF;
	text-shadow: 1px 1px 0 #a1ce24;
}
.section-title h1 {
	font-size: 56px;
	line-height: 58px;
	font-family: 'bourbon',sans-serif;
}
.section-title p {
	font-size: 22px;
}
.section-feature {
	padding: 180px 0;
	background-repeat: no-repeat;
	background-size: cover;
}
.section-feature .col > *:last-child {
	margin: 0
}
.section-feature.sf-kitchen {
	background-image: url(images/bg-kitchen.jpg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 120px 0;
}
.section-feature.sf-about {
	background-image: url(images/bg-about.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 80px 0;
}
.section-feature.sf-padthai {
	background-image: url(images/pad-thai.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 80px 0;
}
.section-feature.sf-testimonial {
	background-image: url(images/bg-towl.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 40px 0;
	border-color: #FFF;
}
.section-feature.sf-testimonial .from {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #a1ce24;
}
.section-feature.sf-testimonial blockquote {
	font-size: 28px;
	color: #444;
}
.section-contact-map,
.section-contact-form {
	background-color:#a50229;
	background-image:url(images/bg-pattern.png);
	background-repeat:repeat;
}
.section-variant1 {
	background-color:#EEE;
}
.nv-mobile {
	display:none;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#a1ce24;
}

@media screen and (max-width:1000px) {
	.header {
		background-image:none;
	}
}
@media screen and (max-width:800px) {
	.footer {
		background-position: -200px bottom;
	}
	.call {
		text-align:center;
	}
	.call * {
		float:none;
	}
	.call img {
		width:60px;
		display:inline-block;	
	}
	.call p {
		display:block;
	}
}
@media screen and (max-width:600px) {
	body {
		font-size: 16px;
	}
	.footer-contact {
		padding:0 20px;
	}
	.call {
		margin:0 0 20px;
	}
	.copyright * {
		font-size:16px;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.nv-desk {
		display:none;
	}
	.nv-mobile {
		display:block;
	}
	.copyright {
		padding:60px 0;
	}
	.footer {
		padding-top:60px;
	}
	.product-box.row4 li .title a {
		font-size:28px;
	}
	.product-box.row1 li .title a {
		font-size:16px;
	}
	.layout-selector {
		text-align:center;
	}
	.layout-selector * {
		display:inline;
	}
	.layout-selector .button {
		display:inline-block;
		text-align:center;
	}
	.section-title {
		text-align:center;
		padding:20px;
	}
	.section-title h1,
	.section-title .h1 {
		font-size:36px;
	}
	.section-feature.sf-padthai {
		padding-top:200px;
		padding-left:20px;
		padding-right:20px;
	}
	.cart-row {
		text-align:center;
	}
	.cart-row .cart-controls > * {
		margin:0 0 10px;
	}
	.cart-row .cart-controls > *:last-child {
		margin:0;
	}
	.payment-summary {
		text-align:center;
	}
	.payment-summary .button {
		display:inline-block;
		text-align:center;
		margin:0 0 10px;
	}
}
@media screen and (max-width: 580px){
	.section-content {
		background-image: none !important;
		padding: 50px 0;
	}
}